# yamllint disable rule:indentation rule:line-length
# Fedora-36
---
values:
  arch: amd64
  gitpkg:
    name: git
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@asdf:lookup
    - C@asdf
    - Y:G@id
